Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 816210 - update pydev to 2.5
Summary: update pydev to 2.5
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: eclipse-pydev
Version: 17
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Sami Wagiaalla
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-04-25 13:50 UTC by Alexander Kurtakov
Modified: 2016-06-07 22:46 UTC (History)
6 users (show)

Fixed In Version: eclipse-pydev-2.5.0-1.fc17
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-05-02 20:55:03 UTC
Type: Bug


Attachments (Terms of Use)

Description Alexander Kurtakov 2012-04-25 13:50:52 UTC
Please update pydev to latest upstream version. Due to mylyn restructure upstream pydev mylyn integration will have to be restructured.

Comment 1 Alexander Kurtakov 2012-04-25 13:58:15 UTC
Sami, please take care of this one.

Comment 2 Fedora Update System 2012-04-26 20:47:20 UTC
eclipse-pydev-2.5.0-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/eclipse-pydev-2.5.0-1.fc17

Comment 3 Fedora Update System 2012-04-27 15:44:40 UTC
Package eclipse-pydev-2.5.0-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing eclipse-pydev-2.5.0-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-6802/eclipse-pydev-2.5.0-1.fc17
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2012-05-02 20:55:03 UTC
eclipse-pydev-2.5.0-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.